<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsRawGnssSatInfo Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_raw_gnss_sat_info.html">XsRawGnssSatInfo</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_raw_gnss_sat_info.html#a5c417afbae65b850f7031f6592d8f081">m_itow</a></td><td class="entry"><a class="el" href="struct_xs_raw_gnss_sat_info.html">XsRawGnssSatInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_raw_gnss_sat_info.html#a7fa97ad55b28e2412c7563d097855568">m_numSvs</a></td><td class="entry"><a class="el" href="struct_xs_raw_gnss_sat_info.html">XsRawGnssSatInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_raw_gnss_sat_info.html#a536ba04b263d5994a57172873fd1d9c4">m_res1</a></td><td class="entry"><a class="el" href="struct_xs_raw_gnss_sat_info.html">XsRawGnssSatInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_raw_gnss_sat_info.html#a74278e9cc47e465a7f3c5c153b24c3d1">m_res2</a></td><td class="entry"><a class="el" href="struct_xs_raw_gnss_sat_info.html">XsRawGnssSatInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_raw_gnss_sat_info.html#a1de89ef349fef74cab95b89216a8a035">m_res3</a></td><td class="entry"><a class="el" href="struct_xs_raw_gnss_sat_info.html">XsRawGnssSatInfo</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_raw_gnss_sat_info.html#a5d9193ea5a471bfd04271a6537737b0b">m_satInfos</a></td><td class="entry"><a class="el" href="struct_xs_raw_gnss_sat_info.html">XsRawGnssSatInfo</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_raw_gnss_sat_info.html#ad650ebe4208206fb78903a0cbbfb3a6e">operator==</a>(const XsRawGnssSatInfo &amp;b) const </td><td class="entry"><a class="el" href="struct_xs_raw_gnss_sat_info.html">XsRawGnssSatInfo</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
